/******************** Common Css Start ********************/
html{line-height:1.15;-webkit-text-size-adjust:100%;box-sizing:border-box;scroll-behavior: smooth;}
body{margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family: 'Poppins', sans-serif;color:#1F1F1F;font-size:16px;line-height:1;font-weight:400;word-break:break-word;-webkit-transition:0.5s all linear;-moz-transition:0.5s all linear;transition:0.5s all linear;/*background: #000;*/position: relative;}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;clip-path:none;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
*,
:after,
:before{box-sizing:border-box;}

a{text-decoration:none;}
img{max-width:100%;}
p{font-size:18px;line-height:1.5;color:#1F1F1F;font-weight:400; margin:0 0 20px;}
ul{list-style:none;margin: 0;padding: 0;}
.container{max-width:1226px;width:100%;margin:0 auto;padding:0 24px;}

.entry-footer .edit-link,
.entry-header .entry-title {display: none;}
.dp-display-block{display: block !important;}

/******************** Header Css Start ********************/

.site-header{background: #fff;position: relative;z-index: 11;}
.site-header .site-header-wrap{display:flex;justify-content:space-between;align-items:center;padding:15px 0;position:relative;width: 100%;}
.site-header .site-header-wrap .site-branding{line-height:0;flex-shrink: 0;margin-right: 10px;}
.site-header .site-header-wrap .site-branding a{display:inline-block;line-height:0;}
.site-header .site-header-wrap .site-branding a img{width: 170px;}

.site-header .site-header-wrap .main-navigation{width:calc(100% - 180px);display:flex;justify-content:flex-end;align-items:center;}
.site-header .site-header-wrap .main-navigation .menu-container{width:100%;display:flex;justify-content:flex-end;align-items:center;}
.site-header .site-header-wrap .main-navigation .menu-container .menu-header-menu-container{width:100%;display:flex;justify-content:flex-end;align-items:center;}

.site-header .site-header-wrap .main-navigation .menu{margin:0;padding:0;width:100%;display:flex;justify-content:flex-end;align-items:center;}
.site-header .site-header-wrap .main-navigation .menu >li{margin-left:30px;position:relative;-webkit-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;}
.site-header .site-header-wrap .main-navigation .menu-container .menu li:first-child{margin-left:0;}
.site-header .site-header-wrap .main-navigation .menu li a{color:#1F1F1F;font-size:13px;line-height:1;font-weight:600;display:inline-block;font-family:'Poppins',sans-serif;letter-spacing:0.2em;text-transform:uppercase;}
.site-header .site-header-wrap .main-navigation .menu li.subscribe-btn a{background:#000;color:#fff;border-radius:5px;padding:14px 10px 13px;min-width:124px;text-align:center;letter-spacing:0.2em;text-transform:uppercase;font-weight:600;font-size:13px;border: 1px solid transparent;}
.site-header .site-header-wrap .main-navigation .menu li.subscribe-btn a:hover{background:#fff;color:#000;border:1px solid #000;}
.site-header .site-header-wrap .main-navigation .menu li.interests-menu a:after{content:'';width:9px;height:5px;display:inline-block;margin-left:7px;margin-bottom: 2px;background:url(/wp-content/themes/daily-passport/assets/images/angle-down.svg);background-size:100%;}
.site-header .site-header-wrap .main-navigation .menu li.search-menu a{font-size:0;background:url(/wp-content/themes/daily-passport/assets/images/search-icon.svg);width:18px;height:18px;display:inline-block;background-size:100%;vertical-align:middle;text-align:center;letter-spacing:0;font-weight:inherit;line-height:0;}
.site-header .site-header-wrap .main-navigation .hamburger-menu{display:none;}

body.megamenu-active:after{position:fixed;left:0;right:0;top:0;bottom:0;background:rgb(147 151 157 / 60%);content:'';z-index:1;}
.mega-menu{background:#fff;padding:56px 0;border-top:1px solid #eee;box-shadow:0px 80px 80px rgb(0 0 0 / 15%);width:100%;position:absolute;top:72px;left:0;z-index:1;display:none;}
.mega-menu .res-title{display:none;font-size:22px;line-height:1;font-weight:700;color:rgb(0 0 0 / 40%);margin:0 0 24px;}
.mega-menu .mega-menu-list{display:grid;grid-template-columns:repeat(6,1fr);grid-gap:24px;}
.mega-menu .mega-menu-list .mega-menu-item{position:relative;z-index: 1;}
.mega-menu .mega-menu-list .mega-menu-item a:before{content:'';position:absolute;top:-24px;left:-24px;right:-24px;bottom:-24px;background:transparent;z-index:-1;border-radius:15px;}

.mega-menu .mega-menu-list .mega-menu-item a {display: inline-block;line-height: 0;position: relative;}
.mega-menu .mega-menu-list .mega-menu-item a img{border-radius:15px;width:168px;object-fit:cover;margin-bottom:20px;height: 126px;position: relative; z-index: 1;}
.mega-menu .mega-menu-list .mega-menu-item a .mega-menu-category-title{font-size:13px;line-height:18px;letter-spacing:1.5px;font-weight:700;text-transform:uppercase;color:#231F20;margin:0;padding-left:20px;position:relative;}
.mega-menu .mega-menu-list .mega-menu-item a .mega-menu-category-color{width:9px;height:9px;border-radius:50%;display:inline-block;position:absolute;top:4px;left:0;}

.mobile-menu-wrap{display:none;}
.mobile-menu-wrap-box{background:#FAFAFA;display:flex;align-items:center;justify-content:space-between;padding:21px 24px;width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw!important;margin-right:-50vw!important;cursor: pointer;}
.menu-mobile-menu-container{width:100px;}
.menu-mobile-menu-container #header-mobile-menu li a{font-size:13px;line-height:100%;color:#fff;font-weight:600;text-align:center;letter-spacing:0.2em;text-transform:uppercase;background:#1F1F1F;border-radius:5px;padding:12px 15px;display:inline-block;}
.mobile-menu-wrap .mobile-menu-title{width:calc(100% - 100px);}
.mobile-menu-wrap .mobile-menu-title h3{font-size:18px;line-height:18px;font-weight:700;color:#1F1F1F;margin:0 0 8px;}
.mobile-menu-wrap .mobile-menu-title span{font-size:10px;line-height:10px;color:#93979D;}

/******************** Footer Css Start ********************/
.site-footer{background:#1F1F1F;padding:96px 0 32px;background-image: url(/wp-content/themes/daily-passport/assets/images/black-pattern-bg.svg);width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;}
.site-footer .footer-wrap .footer-logo{margin-bottom:72px;}
.site-footer .footer-wrap .footer-logo a{display:inline-block;line-height:0;}
.site-footer .footer-wrap .footer-logo a img{width:459px;}
.site-footer .footer-wrap .footer-category-list{display: flex;flex-wrap: wrap;gap: 24px;margin-bottom:130px;}

.site-footer .footer-wrap .footer-category-list .footer-category-list-item{position: relative;width: calc(16.66% - 20px);}
.site-footer .footer-wrap .footer-category-list .footer-category-list-item a:before{content:'';position:absolute;top:-24px;left:-24px;right:-24px;bottom:-24px;background:transparent;border-radius:15px;}

.site-footer .footer-wrap .footer-category-list .footer-category-list-item a{line-height:0;display:inline-block;position: relative;}
.site-footer .footer-wrap .footer-category-list .footer-category-list-item a img{border-radius:15px;width:168px;object-fit:cover;margin-bottom:20px;height: 126px;position: relative;z-index: 1;}
.site-footer .footer-wrap .footer-category-list .footer-category-list-item a .footer-category-title{font-size:13px;line-height:18px;letter-spacing:0.1em;font-weight:700;text-transform:uppercase;color:#fff;margin:0;padding-left:20px;position:relative;}
.site-footer .footer-wrap .footer-category-list .footer-category-list-item a .footer-category-color{width:9px;height:9px;border-radius:50%;display:inline-block;position:absolute;top:4px;left:0;}
.site-footer .footer-wrap .footer-menu ul.menu{display:flex;align-items:center;flex-wrap:wrap;justify-content:center;}
.site-footer .footer-wrap .footer-menu ul.menu li{margin-right:32px;}
.site-footer .footer-wrap .footer-menu ul.menu li:last-child{margin-right:0;}
.site-footer .footer-wrap .footer-menu ul.menu li a{font-size:12px;line-height:12px;color:#ffffff;opacity: 0.7;font-weight:400;}

/******************** 404 Css Start ********************/
.error-404{background:#fff;padding:215px 0;text-align:center;}
.error-404 .error-404-wrap{width:435px;max-width:100%;margin:0 auto;}
.error-404 .error-404-wrap img{width:54px;margin-bottom:18px;}
.error-404 .error-404-wrap h1{font-weight:700;font-size:36px;line-height:130%;text-align:center;letter-spacing:-.02em;margin:0 0 22px;}
.error-404 .error-404-wrap .site-btn a{text-transform:uppercase;font-size:12px;line-height:12px;font-weight:600;letter-spacing:3px;color:#fff;display:inline-block;padding:15px 15px;background:#1F1F1F;border-radius:5px;}
/******************** 404 Page CSS End ********************/

/******************** Article Css Start ********************/
.single-post-banner{background-repeat:no-repeat;background-size:cover;position:relative;padding:32px 0 32px;min-height: 750px;display: flex;align-items: center;background-position: center;}
.single-post-banner:before{content:'';width:100%;height:100%;background:rgb(31 31 31/60%);position:absolute;top:0;left:0;right:0;bottom:0;}
.single-post-banner .single-post-banner-cont{display:flex;align-items:center;position: relative;}
.single-post-banner .single-post-banner-cont .single-postcont-left{width:375px;max-width:100%;line-height: 0;}
.single-post-banner .single-post-banner-cont .single-postcont-left img{object-fit:cover;border-radius: 0px 80px 80px 0px;width: 100%; height: 535px;}
.single-post-banner .single-post-banner-cont .single-postcont-right{width:calc(100% - 375px);padding-left: 72px;position: relative;}
.single-post-banner .single-post-banner-cont .single-postcont-right .category-wrap{position:relative;display: inline-block;}
.single-post-banner .single-post-banner-cont .single-postcont-right .category-wrap .category-color{width:9px;height:9px;border-radius:50%;display:inline-block;position:absolute;top:4px;left:0;}
.single-post-banner .single-post-banner-cont .single-postcont-right .category-wrap .category-name{font-size:14px;line-height:14px;font-weight:600;letter-spacing:0.1em;text-transform:uppercase;color:#fff;margin: 0 0 30px 21px;display: inline-block;}
.single-post-banner .single-post-banner-cont .single-postcont-right h1{font-size:52px;line-height:62px;color:#ffffff;margin: 0px 0 31px;}
.single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate{display:flex;align-items:center;}
.single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate .category-author,
.single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate .story-read-time{font-size:14px;line-height:14px;font-weight:500;color:#eee;}
.wp-block-pardon-post-slider a:not(:first-child) { display: none; }
.single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate .mid-dot{width:5px;height:5px;background:#fff;border-radius:50%;display:inline-block;margin:0 15px;}
.dailypasspost-single-post-bodycont{padding: 92px 0 64px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap{display:flex;position:relative;width:1092px;max-width:100%;margin:0 auto;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content{width: calc(100% - 300px);padding-right: 64px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content h3,
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content h2.wp-block-heading{font-size:28px;line-height:41px;font-weight:700;margin:0 0 20px;display: block;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p{width:650px;max-width:100%;margin-bottom:20px;display: block; line-height: 160%;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p:empty {display: none;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p:first-child{width:100%;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p a{color:#1F1F1F;text-decoration:underline;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure{margin:0 0 20px 0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure img{border-radius:15px;width: 100%;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure figcaption{font-size:12px;line-height:18px;font-weight:400;margin:8px 0 0;color:#93979D;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure figcaption a{text-decoration:underline;color:#93979D;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .add-leftside{text-align:center;margin-top: 2px;margin-bottom: 48px;line-height: 0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p:first-child + .add-leftside{ margin-top: 32px; }
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .add-leftside .add-leftside-title,
.advertisement-text{font-size:10px;line-height:150%;font-weight:400;color:#93979D;text-align:center;display:inline-block;margin-bottom:8px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .add-leftside img{width:100%;height:90px;object-fit:cover;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social{display:flex;align-items:center;margin:32px 0 48px;}
.single-post article:not(:first-child) .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social{margin-bottom: 0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social .social-title{font-size:16px;line-height:100%;font-weight:600;text-transform:inherit;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social ul{display:flex;gap:8px;margin-left:24px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .single-post-social ul li{line-height:0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social ul li a{width:36px;height:36px;border:1px solid #B4B4B4;border-radius:50%;display:flex;align-items:center;justify-content:center;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social ul li a img{width:18px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story{display: none;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box{background-repeat:no-repeat;background-size:cover;border-radius:15px;position:relative;padding:24px;min-height:454px;display:flex;align-items:flex-end;margin-bottom:48px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box:before{content:'';width:100%;height:100%;background:rgb(35 31 32 / 50%);position:absolute;top:0;left:0;right:0;bottom:0;color:#231F20;border-radius:15px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box .featured-story-box-cont{position:relative;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box .featured-story-box-cont .featured-story-box-title{font-size:12px;line-height:12px;letter-spacing:3px;font-weight:700;color:#fff;text-transform:uppercase;display:block;margin-bottom:23px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box .featured-story-box-cont .featured-story-title,
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box .featured-story-box-cont .featured-story-title a{font-size:28px;line-height:36px;font-weight:700;color:#fff;display:block;margin:0 0 24px;background:transparent;border-radius:0;text-transform:inherit;padding:0;letter-spacing:0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story .category-featured-story-box .featured-story-box-cont a{text-transform:uppercase;font-size:12px;line-height:12px;font-weight:600;letter-spacing:3px;color:#fff;display:inline-block;padding:15px 15px;background:#1F1F1F;border-radius:5px;}
.related-story-main .title-line h2{margin-bottom:30px;}
.related-story-main .related-story-list{display:flex;gap:48px;flex-wrap:wrap;}
.related-story-main .related-story-list .related-story-item{width:46.7%;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap{display:flex;gap:24px;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-item-img{line-height:0;width:140px;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-item-img a{display:inline-block;border-radius:10px;overflow: hidden;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-item-img a img{width:140px;height:97px;object-fit:cover;transition: ease 0.5s all;}
.related-story-main .related-story-list .related-story-item:hover img{scale: 1.075;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont{width:180px;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont p{width:100%;margin:0 0 10px;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont p a{font-size:18px;line-height:23px;font-weight:700;display:block;box-sizing:border-box;font-family:'Poppins',sans-serif;text-decoration:none;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont .category{position:relative;margin:0;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont .category a{font-size:13px;line-height:13px;font-weight:600;letter-spacing:0.1em;text-transform:uppercase;color:#1F1F1F;margin-left:21px;}
.related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont .category .category-color{width:9px;height:9px;border-radius:50%;display:inline-block;position:absolute;top:2px;left:0;}
.related-story-list .related-story-item{cursor: pointer;}
.related-featured-story {margin-top: 48px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-advertisement{width: 300px;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-advertisement .single-post-advertisement-data{position: sticky; top: 8px;margin-top:62px;text-align: center;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-advertisement .no-sticky {position: relative;margin: 0 0 62px;top: 0;}
.dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-advertisement .no-sticky .advertisement-label-style {position: absolute;width: 100%;padding: 0;top: -17px;line-height: 140%;}
.page-load-status .article-loader{text-align: center;padding-bottom: 64px;}
.most-read-main .title-line h2{margin-bottom:32px;padding-bottom: 22px;}
.most-read-main .featured-post-list .most-read-post-item{margin-bottom:48px;}
.most-read-main .featured-post-list .most-read-post-item:last-child{margin-bottom:0;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-img{line-height:0;margin-bottom:24px;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-img a{display:inline-block;overflow: hidden;border-radius: 15px;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-img img{width:200px;height:150px;object-fit:cover;transition: ease 0.5s all;margin: 0;}
.most-read-main .featured-post-list .most-read-post-item:hover img{scale: 1.075;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont{width:260px;max-width:100%;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont .post-title{margin:0 0 13px;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont .post-title a{font-size:18px;line-height:130%;font-weight:700;color:#1F1F1F;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont .category{position:relative;margin:0;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont .category a{font-size:13px;line-height:13px;font-weight:600;letter-spacing:0.1em;text-transform:uppercase;color:#1F1F1F;margin:0 0 0 21px;display:inline-block;}
.most-read-main .featured-post-list .most-read-post-item .most-read-post-item-wrap .most-read-post-cont .category .category-color{width:9px;height:9px;border-radius:50%;display:inline-block;position:absolute;top:2px;left:0;}
.single-post .joinus-home-main{margin-bottom:48px;}
.single-post .joinus-home-main .pardon-column{margin-bottom:0 !important;}
.single-post .joinus-home-main .pardon-column .wp-block-columns{padding:24px}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column:first-child figure img{opacity:0;height:318px;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap{justify-content:center;padding:0;margin-left:108px;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap .joinus-icn{bottom:-24px;left:-164px;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-main h2{font-size:32px;line-height:32px;width:100%;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap p{font-size:14px;line-height:21px;width:346px;max-width:100%;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap .joinus-email-form{width:100px;margin:0 0 33px;width:355px;max-width:100%;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap .agreement-text{font-size:10px;line-height:14px;width:100%;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap h2,
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap p,
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap .joinus-email-form{margin-left:0px!important;}
.single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-main .pardon-joinun-after-submit{margin-left:108px!important;padding:0;}


.ft-post-advertisement-bg {
    background: #f5f5f5;
    padding: 20px 0 16px;
    text-align: center;
    position: relative;
}
.ft-post-advertisement-bg .advertisement-label-style {
    position: absolute;
    width: 100%;
    padding: 0;
    top: 3px;
    line-height: 140%;
    color: #A1A1A1;
    font-weight: 500;
}
.ft-post-advertisement-bg.header .ad-img-wrap .crw-leaderboard-desktop-adblock, 
.ft-post-advertisement-bg.header .ad-img-wrap .crw-leaderboard-mobile-adblock {
    min-height: 90px;
}
/* Scroll to the first section */
.story-scroll-fab {position: absolute;bottom: 0;left: 50%;transform: translate(-50%, 50%);display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;border-radius: 100%;background: white;box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);cursor: pointer;transition: 0.3s ease;}.story-scroll-fab:hover {box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);}.story-scroll-fab .icon {width: 24px;stroke: black;}@media screen and (max-width: 1024px) {.story-scroll-fab {width: 40px;height: 40px;}.story-scroll-fab .icon {width: 20px;}}

/******************** Article Css End ********************/

/******************** Toast Msg Css Start ********************/
.site-header .toast-msg{position:absolute;left:50%;bottom:-25px;transform:translateX(-50%);padding:0 24px;max-width:100%;}
.site-header .toast-msg span{font-size:12px;line-height:16px;background:#fff;border-radius:25px;display:inline-block;padding:10px 15px;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;text-align:center;width:500px;max-width:100%;}

/* Enable hover effect for desktop screens */
@media only screen and (min-width: 1181px) {
    .mega-menu .mega-menu-list .mega-menu-item a:hover:before,
    .mega-menu .mega-menu-list .mega-menu-item.category-selected:before{background:#eee;}
    .site-footer .footer-wrap .footer-category-list .footer-category-list-item a:hover:before,
    .site-footer .footer-wrap .footer-category-list .footer-category-list-item.category-selected:before{background: rgba(68, 68, 68, 0.5)}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p:first-child{margin-bottom: 48px;}
}

/******************** Responsive Css ********************/
@media screen and (max-width:1279px){
    .single-post-banner .single-post-banner-cont .single-postcont-left{width:260px;}
    .single-post-banner .single-post-banner-cont .single-postcont-left img{height: 420px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right{width:calc(100% - 330px);padding-left:30px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content {padding-right: 30px;}
    .related-story-main .related-story-list {gap: 30px;}
    .single-post .joinus-home-main .pardon-column .wp-block-columns .wp-block-column .joinus-wrap {margin-left: 90px;}
}
@media screen and (max-width: 1180px){
    .site-footer .footer-wrap .footer-category-list{overflow-x:scroll;overflow-y:hidden;white-space:nowrap;-webkit-overflow-scrolling:touch;display:inherit;margin-bottom:52px;padding-bottom:10px;}
    .site-footer .footer-wrap .footer-category-list::-webkit-scrollbar {display: none;}
    .site-footer .footer-wrap .footer-category-list .footer-category-list-item{width:168px;display:inline-block;margin-right:24px;}
}
@media screen and (max-width:991px){
    .single-post-banner{min-height:auto;}
    .single-post-banner .single-post-banner-cont .single-postcont-left{width:200px;}
    .single-post-banner .single-post-banner-cont .single-postcont-left img{height: 360px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right{width:calc(100% - 260px);padding-left:20px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right h1{font-size:40px;line-height:50px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content{padding-right:30px;}
    .dailypasspost-single-post-bodycont{padding:44px 0 48px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap{flex-direction:column;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content{padding-right:0;width:100%;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p:first-child {width: 100%;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content h3,
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content h2.wp-block-heading{font-size:20px;line-height:29px;margin-bottom: 16px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content p{font-size:15px;line-height:23px;width: 100%;margin-bottom: 0;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure{margin:0 0 16px 0;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content figure figcaption{font-size: 10px; line-height: 15px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .add-leftside{margin: 32px -24px 48px; background-color: #FAFAFA; padding-bottom: 22px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-content .add-leftside img{height:250px;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social{margin:32px 0 32px;justify-content: space-between;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-social .social-title{font-size:15px;}
    
    .related-story-main .related-story-list{flex-direction:column;}
    .related-story-main .related-story-list .related-story-item{width:100%;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap{gap:0;align-items: center;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-item-img{width:108px;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-item-img a img{border-radius:10px;width:108px;height:75px;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont{width:calc(100% - 108px);padding-left:20px}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont p{margin: 0;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont p a{font-size:16px;line-height:21px;}
    .related-story-main .related-story-list .related-story-item .related-story-item-wrap .related-story-cont .category{display:none;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .single-post-advertisement{display:none;}

    .mega-menu .mega-menu-list {grid-template-columns: repeat(4,1fr);}
}

@media only screen and (max-width: 767px) {
    .site-header{background:#FAFAFB;z-index: 9;}
    .site-header .site-header-wrap{padding:18px 0;}
    .site-header .site-header-wrap .site-branding{text-align:center;width:calc(100% - 20px);margin:0;}
    .site-header .site-header-wrap .site-branding a img{width:157px;height:auto;}
    .site-header .site-header-wrap .main-navigation{width:20px;}
    .site-header .site-header-wrap .main-navigation .menu .interests-menu,
    .site-header .site-header-wrap .main-navigation .menu .subscribe-btn{display:none;}
    .site-header .site-header-wrap .main-navigation a.hamburger-menu{display:block;width:26px;position:absolute;top:50%;left:0;transform:translateY(-50%);}
    .mega-menu{left:-100%;position:absolute;top:60px;background:#fff;width:100%;height: 100vh;z-index:11;transition:all 0.4s;overflow:auto;padding:32px 0 0;display: block;}
    .is-menu-visible .mega-menu{left:0;}
    .mega-menu .res-title{display:block;}
    .mega-menu .mega-menu-list{grid-template-columns:repeat( 3, 1fr );grid-gap:30px 16px;justify-content:center;margin-bottom:24px;}
    .mega-menu .mega-menu-list .mega-menu-item a img{width:100%;margin-bottom:12px;height: auto;}
    .mega-menu .container {display: flex;flex-direction: column;height: 100%;}
    .mobile-menu-wrap{display:block;margin-top: auto;}
    body.is-menu-visible:after {position: fixed;left: 0;right: 0;top: 0;bottom: 0;background: rgb(147 151 157 / 60%);content: '';z-index: 1;}

    .site-footer{padding:48px 0 24px;}
    .site-footer .container{padding-right:0;padding-left:0;}
    .site-footer .footer-wrap .footer-logo{margin-bottom:48px;padding-left: 24px;}
    .site-footer .footer-wrap .footer-logo a img{width:312px;}
    .site-footer .footer-wrap .footer-menu ul.menu{justify-content:flex-start;padding-right:24px;padding-left:24px;}
    .site-footer .footer-wrap .footer-menu ul.menu li{margin-right:24px;}
    .site-footer .footer-wrap .footer-menu ul.menu li.unsubscribe-menu{display:none;}
    .site-footer .footer-wrap .footer-menu ul.menu li a{font-size:10px;line-height:10px;}

    .error-404 .error-404-wrap{width:311px;}
    .error-404 .error-404-wrap img{width:41px;margin-bottom:22px;}
    .error-404 .error-404-wrap h1{font-size:24px;margin:0 0 20px;}

    .single-post-banner{background-repeat:no-repeat;background-size:cover;position:relative;padding:64px 0;align-items: center;}
    .single-post-banner .single-post-banner-cont{flex-direction:column;text-align:center;}
    .single-post-banner .single-post-banner-cont .single-postcont-left{width: 140px;margin-bottom: 32px;line-height: 0;}
    .single-post-banner .single-post-banner-cont .single-postcont-left img{border-radius: 0 30px 30px 0;height: 200px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right{padding-left:0;width:320px;margin:0 auto;max-width: 100%;}
    .single-post-banner .single-post-banner-cont .single-postcont-right .category-wrap .category-name{font-size:13px;line-height:13px;margin-bottom:15px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right h1{font-size:32px;line-height:38px;margin-bottom:14px;}
    .single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate{justify-content:center;}
    .single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate .category-author,
    .single-post-banner .single-post-banner-cont .single-postcont-right .single-postcont-authdate .story-read-time{font-size:11px;line-height:11px;}
    .single-post .joinus-home-main{display: none;}
    .dailypasspost-single-post-bodycont .single-post-bodycont-wrap .category-featured-story{display: block;}
    .ft-post-advertisement-bg.header .ad-img-wrap .crw-leaderboard-desktop-adblock, 
    .ft-post-advertisement-bg.header .ad-img-wrap .crw-leaderboard-mobile-adblock {min-height: 50px;}

    .mega-menu .mega-menu-list {grid-gap: 30px 16px;justify-content: center;margin-bottom: 24px;}
    .site-footer .footer-wrap .footer-category-list .footer-category-list-item{margin-right:0;margin-left: 24px;}
}

@media screen and (max-width: 600px){
    #wpadminbar {position: fixed;}
    .mega-menu .mega-menu-list {grid-template-columns: repeat(2,1fr)}
}